start-cli-net-tunnel-add(1)

NAME
start-cli-net-tunnel-add - Add a new tunnel

SYNOPSIS
start-cli net tunnel add [--set-as-default-outbound] [-h|--help] <NAME> <CONFIG> [GATEWAY_TYPE]

DESCRIPTION
Add a new tunnel

OPTIONS

--set-as-default-outbound
    help.arg.set-as-default-outbound

-h, --help
    Print help

<NAME>
    Tunnel name

<CONFIG>
    WireGuard configuration

[GATEWAY_TYPE]
    help.arg.gateway-type
    Possible values:

    •   inbound-outbound

    •   outbound-only